Type to search.

Get file information

Base URL
https://{kibana_url}
Auth

Get information for the specified response action file download.

Path parameters

action_id string · min length: 1 · max length: 256 required

The ID of the response action that generated the file.

file_id string · min length: 1 · max length: 256 required

The file identifier is constructed in one of two ways:

  • For Elastic Defend agents (agentType of endpoint): combine the action_id and agent_id values using a dot (.) separator: {file_id} = {action_id}.{agent_id}
  • For all other agent types: the file_id is the agent_id for which the response action was sent to.

Response

Indicates a successful call.

application/json